.shortcodeColumn{
  float: left;
}
.shortcodeColumn.padding-both{
	padding-left: 15px;
  padding-right: 15px;
}
.shortcodeColumn.padding-left{
	padding-left: 15px;
}
.shortcodeColumn.padding-right{
  padding-right: 15px;
}
.shortcodeColumn.size10{
  width:10%;
}
.shortcodeColumn.size20{
  width:20%;
}
.shortcodeColumn.size30{
  width:30%;
}
.shortcodeColumn.size40{
  width:40%;
}
.shortcodeColumn.size50{
  width:50%;
}
.shortcodeColumn.size60{
  width:60%;
}
.shortcodeColumn.size70{
  width:70%;
}
.shortcodeColumn.size80{
  width:80%;
}
.shortcodeColumn.size90{
  width:90%;
}
.shortcodeColumn.size100{
  width:100%;
}
@media (max-width:767px){
	.shortcodeColumn{
		width: 100% !important;
	}
}
